# This runs at login. Normally environmental variables are set here.

# Add ~/.local/bin to path
export PATH=$PATH:$HOME/.local/bin

# Default programs:
export EDITOR="nvim"
export TERMINAL="st"
export BROWSER="librewolf"
export BROWSER2="chromium"
export READER="xreader"
export FILEMANAGER="pcmanfm-qt"

#export QT_STYLE_OVERRIDE=kvantum
export QT_QPA_PLATFORMTHEME=qt5ct
#export DESKTOP_SESSION=KDE
